FREELISTNODE Struct Reference

`#include <FreeList.h>`

Collaboration diagram for FREELISTNODE:
[legend]

## Data Fields

struct FREELISTNODE * | next

## Detailed Description

Free list node. points to next free item. Memory for node is borrowed from allocated items.

The documentation for this struct was generated from the following file:

- /build/pupnp-EKUuah/pupnp-1.14.18/upnp/src/threadutil/FreeList.h